Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 15 Feb 2021 17:31:59 +0000 (UTC)

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation Chanting Toffee                    Hello           09:03 PM, 15th Feb                   Bot                   أهلا مرة أخرى!           09:03 PM, 15th Feb                     Chanting Toffee                    Any update for my return credit note           09:04 PM, 15th Feb                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            09:04 PM, 15th Feb                   Hamza                   Could you please share your order number so that I can assist you further?           09:04 PM, 15th Feb                     Chanting Toffee                    I mentioned all detail           09:04 PM, 15th Feb                     Chanting Toffee                    Order detail           09:05 PM, 15th Feb                   Hamza                   May I request you to please stay on hold while I retrieve the information.            09:06 PM, 15th Feb                     Chanting Toffee                    I returned both items, but return credit note issue only one item 141.95           09:06 PM, 15th Feb                     Chanting Toffee                    my total order amount after discount 283.9           09:06 PM, 15th Feb                     Chanting Toffee                             09:07 PM, 15th Feb                     Chanting Toffee                             09:07 PM, 15th Feb                     Chanting Toffee                             09:07 PM, 15th Feb                   Hamza                   As per our information our courier partner hasn't collected the item (La Opala Minerva 44-Piece Dinner Set) from you           09:08 PM, 15th Feb                     Chanting Toffee                             09:11 PM, 15th Feb                     Chanting Toffee                    Dear I returned both items           09:11 PM, 15th Feb                     Chanting Toffee                    check shipment weight incoming           09:12 PM, 15th Feb                   Hamza                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           09:12 PM, 15th Feb                     Chanting Toffee                    And check shipment outgoing weight           09:12 PM, 15th Feb                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           09:12 PM, 15th Feb                     Chanting Toffee                    Here return shipment details           09:13 PM, 15th Feb                     Chanting Toffee                    contact Aramex or your warehouse           09:13 PM, 15th Feb                     Chanting Toffee                    I have complete proof           09:14 PM, 15th Feb                     Chanting Toffee                    Shipment collecting van images           09:14 PM, 15th Feb                   Hamza                   We will raise the issue to the concern team to refund the amount as soon as possible           09:14 PM, 15th Feb                     Chanting Toffee                    in coming or out going shipment weight check           09:15 PM, 15th Feb                     Chanting Toffee                    one shipment both dinner set return           09:15 PM, 15th Feb                     Chanting Toffee                    if you want Aramex courier representative number I attached his mobile number, contact delivery boy           09:16 PM, 15th Feb                     Chanting Toffee                             09:16 PM, 15th Feb                     Chanting Toffee                    I returned both boxes single one shipment           09:17 PM, 15th Feb                     Chanting Toffee                    please raise my issue prior base           09:17 PM, 15th Feb                     Chanting Toffee                    I'm your regular customer           09:17 PM, 15th Feb                   Hamza                   Please be assured that we will do our best to fix this issue           09:18 PM, 15th Feb                   Hamza                   Is there anything else I can help you?            09:18 PM, 15th Feb                     Chanting Toffee                    No last three days, still pending this issue,check warehouse,or contact courier company,i need my complete money back, otherwise I contact Saudi consumer service center, and launch a complaint against landmark group           09:21 PM, 15th Feb                   Hamza                   Our team already working on it           09:26 PM, 15th Feb                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           09:26 PM, 15th Feb                     Chanting Toffee                    If not received one item than why mentioned both item RETURNED           09:27 PM, 15th Feb                     Chanting Toffee                    Dear Hamza I request you please sot out my issue soon           09:29 PM, 15th Feb                   Hamza                   Sure dear customer, we will do our best to do the needful and make the refund as soon as possible           09:30 PM, 15th Feb                     Chanting Toffee                    Thanks dear           09:31 PM, 15th Feb                   Hamza                   Is there anything else I can help you?            09:31 PM, 15th Feb                     Chanting Toffee                    No thanks           09:31 PM, 15th Feb                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:31 PM, 15th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2106860